// middleware/redirect.js
export default defineNuxtRouteMiddleware((to, from) => {
  if (buildName() == "haditha" && to.path == "/")
    return navigateTo({ name: "haditha" });
  else if (buildName() == "haditha" && to.path == "/login")
    return navigateTo({ name: "hadithaLogin" });
});
